Page MenuHomePhabricator

Deploy Matxin MT service
Closed, ResolvedPublic

Description

Matxin is external MT service for Spanish to Basque (es->eu) language pair. Deploy Matxin for ContentTranslation.

See parent tasks for other required details and requirements for using external MT services.

Details

Related Gerrit Patches:
operations/puppet : productionAdd Matxin MT config
mediawiki/services/cxserver/deploy : masterAdd Matxin MT service config
mediawiki/services/cxserver : masterAdd Matxin MT config

Event Timeline

KartikMistry triaged this task as Medium priority.Feb 1 2018, 12:02 PM
KartikMistry created this task.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 1 2018, 12:02 PM

Change 374708 had a related patch set uploaded (by KartikMistry; owner: KartikMistry):
[mediawiki/services/cxserver/deploy@master] Add Matxin MT service config

https://gerrit.wikimedia.org/r/374708

Change 401435 had a related patch set uploaded (by KartikMistry; owner: KartikMistry):
[mediawiki/services/cxserver@master] Add Matxin MT config

https://gerrit.wikimedia.org/r/401435

Change 407197 had a related patch set uploaded (by KartikMistry; owner: KartikMistry):
[operations/puppet@production] WIP: Add Matxin MT config

https://gerrit.wikimedia.org/r/407197

Change 401435 merged by jenkins-bot:
[mediawiki/services/cxserver@master] Add Matxin MT config

https://gerrit.wikimedia.org/r/401435

Change 374708 merged by jenkins-bot:
[mediawiki/services/cxserver/deploy@master] Add Matxin MT service config

https://gerrit.wikimedia.org/r/374708

Change 407197 merged by Alexandros Kosiaris:
[operations/puppet@production] Add Matxin MT config

https://gerrit.wikimedia.org/r/407197

Arrbee moved this task from QA to Done on the Language-2018-Jan-Mar board.Feb 8 2018, 8:02 AM
Arrbee closed this task as Resolved.Feb 12 2018, 7:07 AM